<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU නියාමන අනුකූලතාව"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU නියාමන අනුකූලතාව</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU නියාමන අනුකූලතාව</h2></div>

<div class="section"><p><strong>සහතික කිරීමේ තොරතුරු (SAR)</strong></p>
<p>මෙම උපාංගය ගුවන් විදුලි තරංගවලට නිරාවරණය වීමේ මාර්ගෝපදේශ සපුරාලයි.</p>
<p>ඔබේ උපාංගය අඩු බල ගුවන් විදුලි සම්ප්‍රේෂකයක් සහ ග්‍රාහකයකි. ජාත්‍යන්තර මාර්ගෝපදේශ මගින් නිර්දේශ කර ඇති පරිදි, උපාංගය ගුවන් විදුලි තරංගවල සීමා ඉක්මවා නොයන ලෙස සැලසුම් කර ඇත. මෙම මාර්ගෝපදේශ සාදන ලද්දේ ස්වාධීන තාක්ෂණික ආයතනයක් වන අයනීකරණය නොවීමේ සහ විකිරණ ආරක්ෂාව පිළිබඳ ජාත්‍යන්තර කොමිසම (ICNIRP) විසින් වන අතර එහි සියළු පරිශීලකයන්ගේ ආරක්ෂාව සහතික කිරීම සඳහා ආරක්ෂක ක්‍රම අඩංගු වේ.</p>
<p>නිශ්චිත අවශෝෂණ වේගය (SAR) යනු උපාංගය භාවිතා කිරීමේදී ශරීරය මගින් අවශෝෂණය කරන ගුවන් විදුලි තරංග සංඛ්‍යාත මනින ඒකකයකි. SAR අගය තීරණය කරනු ලබන්නේ විද්‍යාගාර තත්ත්ව යටතේ ඉහළම සහතික බල මට්ටමේදී වුවද ක්‍රියාත්මක වීමේදී නියම SAR මට්ටම එම අගයෙන් බොහෝ අඩු විය හැක. මෙයට හේතුව ජාලයට ළගා වීමට අවම බලය භාවිතා කරන ලෙස උපාංගය නිර්මාණය කර ඇති බැවිනි.</p>
<p>යුරෝපය මගින් අනුගමනය කරන SAR සීමාව පටක ග්‍රෑම් 10ට සාමාන්‍යය 2.0 W/kg වන අතර මෙම උපාංගය සඳහා වැඩිම
SAR වටිනාකම මෙම සීමාවට අනුකූල වේ. </p>
</div>

<div class="section"><p><strong>ප්‍රකාශනය</strong></p>
<p>DoC හි වඩාත්ම ඵලදායක සංස්කරණය <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> හිදී නැරඹිය හැකි වේ.</p>
<p>මෙම උපාංගය EU සියළු සාමාජික රාජ්‍යයන්හි ක්‍රියාත්මක කළ හැක.</p>
</div>

<div class="section"><p>උපාංගය භාවිතා කරන විට ජාතික සහ දේශීය නියෝග පිළිපදින්න.</p>
<p>මෙම
දේශීය ජාලය අනුව මෙම උපාංගයේ පරිශීලනය සීමා විය හැක.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>